.preanswer {
  margin: auto;
  margin-top: 80px;
  margin-bottom: 0px;
  background-color: #f3f3f3;
  padding: 6px;
}

.all-img {
  width: 100%;
}

.all-img img {
  width: 100%;
  height: auto;
}

.preanswer_save {
  width: 160px;
  height: auto;
  display: block;
  margin: 20px auto;
  background-color: #ff1f87;
  padding: 16px 16px;
  text-align: center;
  color: #f3f3f3;
  border-radius: 5px;
}

.other_content {
  margin: auto;
  background-color: #faebd7;
  padding: 20px 10px;
}
.more_link {
  width: 100%;
  text-align: center;
  margin: 0px auto 16px auto;
  font-size: 20px;
  color: #ff1f87;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.more_link a {
  width: 33%;
  font-size: 70%;
  color: #333;
  background-color: #ffffff;
  text-decoration: none;
  /* padding: 8px 4px; */
  border: transparent solid 1px;
  border-radius: 20px;
}

.more_link a.tab_active,
.more_link a0.active {
  color: #df8600;
  border-color: #f1f1f1;
  background-color: #ffdacc;
  font-style: normal;
}

.jingsai_more {
  width: 100%;
  text-align: center;
  margin: 0px auto 0px auto;
  font-size: 20px;
  color: #ff1f87;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0px;
}
.jingsai_more a {
  width: 100%;
  font-size: 70%;
  color: #333;
  text-decoration: none;
  border: transparent solid 1px;
}
.jingsai_more a img {
  width: 100%;
}
